<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.679000854492</MDI>
      <MDI key="STATISTICS_MEAN">9.2147629182156</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.324000358582</MDI>
      <MDI key="STATISTICS_STDDEV">7.4821017501886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
